﻿#leftbottom{
	width:900px;
	float:left;
	padding:15px 26px 0px 33px;
}
#leftbottom h2.welcome{
	display:block;
	width:900px;
	height:5px;
	border-bottom: 1px solid #d7d7d7;
	margin:0 0 0 0;
}

#leftnav {
	float: left;
	width: 299px;
	height:auto;
}

#leftnav h2 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin: 0 0 10px 12px;
}

#content #leftnav ul {
	list-style: none;
}

#leftnav ul li {
	margin: 0;
	background: none;
	padding-left: 0;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#leftnav ul li p {
	margin: 0;
	line-height: 1.2;
}

#leftnav ul li p a {
	display: block;
	position: relative;
	height: 40px;
	width: 254px;
	padding-left: 45px;
	padding-top: 10px;
	color: #999;
	font-size: 11px;
	text-decoration: none;	
}

#leftnav ul li p a span {
	color: #000;
	font-size: 13px;	
}

#leftnav ul li p a:hover span {
	color: #c30;
}

#contentarea {
	float:left;
	height:100%;
	margin-bottom:30px;
	background-image: url('../images/divider.gif');
	background-repeat: repeat-y;
	background-position: 300px 0px;

}

/*------------------------------------------------right--------------------*/
#rightmenu{
	width:600px;
	float:right;
	padding:15px 40px 0 15px;
	height:auto;
}
#rightmenu h2.welcome{
	display:block;
	width:418px;
	height:28px;
	background:url('../images/welcome_div.gif') repeat-x left bottom;
	margin:0 0 21px 0;
}
#rightmenu h2.welcome span{
	font-size:0;
	line-height:0;
}
#rightmenu p.lftTxt{
	display:block;
	font-size:12px;
	line-height:18px;
}
#rightmenu p.lftTxt span{
	color:#9D0303;
	font-size:15px;
	font-weight:bold;
	background-color:inherit;
}
#rightmenu h2.le{
	display:block;
	margin:50px 0 20px 0;
	font-size:0;
	line-height:0;
}
#rightmenu p.lftTxt2{
	display:block;
	width:264px;
	font-size:12px;
	line-height:18px;
	color:#637704;
	background-color:inherit;
	font-weight:bold;
	margin:0 0 9px 0;
}
#rightmenu p.lftTxt3{
	display:block;
	width:262px;
	font-size:12px;
	line-height:18px;
	margin:0 0 5px 0;
}
#rightmenu p.lftTxt3 span{
	color:#9D0303;
	font-weight:bold;
	background-color:inherit;
	display:block;
}
/*------------------------------------------------right--------------------*/
